17 oct. 2017

UNA VULNERABILIDAD PONE EN RIESGO LAS SEGURIDAD DE LAS REDES WI-FI WPA2




Con mas de 10 años de funcionamiento, el protocolo WPA2, acaba de ser vulnerado, lo que pone en riesgo los conexiones Wi-Fi actualmente utilizadas.

Explotar esta vulnerabilidad podría permitir a un atacante cerca del rango Wi-Fi, insertar un Malware a la red o incluso interceptar cierto tipo de comunicaciones y por lo tanto, tener acceso a información sensible que hasta ahora considerábamos segura. 

Hasta la Fecha Microsoft esta haciendo el despliegue de los parches a sus diferentes Sistemas Operativos.


Esta vulnerabilidad ha sido descubierta por el investigador Mathy Vanhoef, de la universidad belga KU Leuven, que ha bautizado como KRACK, Key Reinstallation Attacks. Afecta en una u otra manera a cualquier plataforma como Android, Linux, Windows, OpenBSD, MediaTek, Linksys, etc.... El paper será presentado formalmente en la conferencia CCS, Computer and Communication Security el día 1 de Noviembre. 

Solo una PoC (Prueba de Concepto) ha sido realizada, la cual se puede ver a través del siguiente video:



Pero el autor, promete en su sitio Web, suministrar los Scripts una vez pase un tiempo prudencial en que la mayor parte de los sistemas se actualicen.

Fuente Oficial:



ThDJCA




No hay comentarios:

Publicar un comentario

Tus Comentarios son Importantes para Nosotros Siéntete Libre De Opinar